.dynamic-sidebar-menu {
	position: absolute;
	top: 440px;
	z-index: 1000;
}

@media screen and (max-width: 1024px) {
	.dynamic-sidebar-menu {
		position: inherit;
	}
}

@media screen and (max-width: 1776px) {
	#sectionNav {
		width: 250px;
	}
}

@media screen and (max-width: 1035px) {
	#sectionNav {
		width: 220px;
	}
}

li.gb-c-navigation-section__item {
	margin-left: 1.8rem;
}

li.gb-c-navigation-section__sub-nav__item {
	margin-left: 3.6rem;
}

li.gb-c-navigation-section__item:has(> a.is-current) li.gb-c-navigation-section__item:has(> ul) > a:after {
	content: '+';
	float: inherit;
	margin-top: -2px;
	margin-left: 4px;
}

li.gb-c-navigation-section__item:has(> a.is-current) li.active:has(> ul) > a:after {
	content: "-"; /* Unicode character for "minus" sign (-) */
}

li.gb-c-navigation-section__sub-nav__item:has(> a.is-current) li.gb-c-navigation-section__sub-nav__item:has(> ul) > a:after {
	content: '+';
	float: inherit;
	margin-top: -2px;
	margin-left: 4px;
}

li.gb-c-navigation-section__sub-nav__item:has(> a.is-current) li.active:has(> ul) > a:after {
	content: "-"; /* Unicode character for "minus" sign (-) */
}